PODOFOPDFINFO(1)

NAME
podofopdfinfo - provide information about a PDF file

SYNOPSIS
podofopdfinfo [DCPON] [inputfile]

DESCRIPTION
podofopdfinfo is one of the command line tools from the PoDoFo library that provide several useful operations to work with PDF files. It can provide a number of facts about a PDF document according to the formatting instructions. If the instructions are not provided, complete information is shown.

OPTIONS

D

    display Document Info.

C

    display Classic Metadata.

P

    display Page Info.

O

    display Outlines.

N

    display Names.

[inputfile]

    Input PDF file.

SEE ALSO
podofobox(1), podofocolor(1), podofocountpages(1), podofocrop(1), podofoencrypt(1), podofogc(1), podofoimg2pdf(1), podofoimgextract(1), podofoimpose(1), podofoincrementalupdates(1), podofomerge(1), podofopages(1), podofotxt2pdf(1), podofotxtextract(1), podofouncompress(1), podofoxmp(1)

AUTHORS

PoDoFo is written by Dominik Seichter <domseichter@web.de> and others.

This manual page was written by Oleksandr Moskalenko <malex@debian.org> for the Debian Project (but may be used by others).